Bug 9876 - Segmentation fault in arpsend
: Segmentation fault in arpsend
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/vzctl)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-08-15 10:56 by
Modified: 2006-08-25 16:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-08-15 10:56:34
# arpsend --help
Segmentation fault
Steps to Reproduce:
1.#arpsend --help
2.
3.
------- Comment #1 From 2006-08-16 17:07:54 -------
Fixed in 3.0.10-alt6.